# Generated by makepkg 4.1.2
# Sun Dec 14 07:37:11 UTC 2014
pkgname = cairo-nomesa
pkgver = 1.14.0-1
pkgdesc = A vector graphics library
url = http://cairographics.org/
builddate = 1418542631
packager = Unknown Packager
size = 3664896
arch = i686
license = LGPL
license = MPL
replaces = cairo-xcb
replaces = cairo
provides = cairo-xcb
provides = cairo
depend = libpng
depend = sh
depend = libxrender
depend = libxext
depend = fontconfig
depend = pixman>=0.30.0
depend = glib2
depend = lzo2
depend = gcc-libs
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
